<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1567 Agosto, 17 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 13, FF. 9 VTA. -10 FTE.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">134. 1567. Agosto, 17.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Garc&iacute;a Ram&iacute;rez da poder a Francisco de Hoyos.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Garc&iacute;a Ram&iacute;rez, vecino de M&eacute;xico, estante en la Villa de Colima, e &quot;hijo que soy de Garc&iacute;a Ram&iacute;rez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> difunto&quot;, vecino que fuera de M&eacute;xico, otorga todo su poder &quot;a vos Francisco de Hoyos,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> vecino de la Ciudad de M&eacute;xico, que sois presente, especialmente para que en mi nombre e para vos mismo como en vuestra causa propia pod&aacute;is haber e cobrar, recebir e recaudar en juicio e afuera de &eacute;l de Luis Ram&iacute;rez de Vargas,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> vecino de la Ciudad de M&eacute;xico, y de sus bienes&quot; 100 pesos de minas que el susodicho le debe &quot;por una escritura p&uacute;blica de censo de principal que pas&oacute; ante Juan de Zaragoza&quot;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> el 17 de enero de 1560, y que le cupo por herencia de su padre. Garc&iacute;a Ram&iacute;rez traspasa a Hoyos dicho censo, por otros 100 pesos que &eacute;ste le dio y pag&oacute; en tostones de contado.</P>
                  <P ALIGN="JUSTIFY">Testigos: Bernaldino de Guzm&aacute;n, Baltasar de Alcal&aacute;, Antonio de Carvajal, vecinos de Colima. </P>
                  <P ALIGN="JUSTIFY">&quot;E porque el dicho otorgante no supo escribir, rog&oacute; a dos testigos&quot; que lo hicieran por &eacute;l. Pas&oacute; ante el escribano Miguel Rodr&iacute;guez.</P>
                  <P>Caja A5, exp. 13, ff. 9 vta.-10 fte.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> De ambos Garc&iacute;a Ram&iacute;rez eran hom&oacute;nimos padre e hijo ya hicimos menci&oacute;n: <I>supra</I>, regº 102. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> A Francisco de Hoyos, lo hemos hallado en regº anteriores (14, 68, 124, 125 y 131), y lo volveremos a encontrar m&aacute;s tarde (regº 135, 174 y 251). Al parecer, era &quot;natural de Campo, ques en las Monta&ntilde;as, e hijo de Diego de Hoyos y de Eluira de Casta&ntilde;eda, e que en las comunydades sirui&oacute; a Su Magestad en Burgos, con Don Hernando de Touar&quot;. Llegado a la Nueva Espa&ntilde;a, &quot;se hall&oacute; en la guerra de los &Ccedil;ipotecas y la costa del sur, y estando en vnas mynas de oro, &aacute; m&aacute;s de veynte [<I>a&ntilde;os</I>], myll indios Yope&ccedil;ingos fueron una noche a &eacute;l y a otros espa&ntilde;oles, y pelearon con ellos toda la noche; y despu&eacute;s fu&eacute; a los pacificar con Vasco Porcallo, donde gast&oacute; en adere&ccedil;os y armas m&aacute;s de dos myll pesos, de donde benydo, fu&eacute; uno de los primeros que descubrieron metal de plata en &Ccedil;umpango, por donde &aacute; venydo a auer lo que al presente ay&quot;: Icaza (1969), II, nº 1247.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Acerca de don Luis Ram&iacute;rez de Vargas: <I>supra</I>, regº 35.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Sobre el escribano Juan de Zaragoza, algo apuntamos en nota al regº 102.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP13/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA5/EXP13/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP13/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA5/EXP13/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>